﻿CREATE TABLE adjacent_node (id integer, node_id integer, adjacent_node text,  PRIMARY KEY(id));
INSERT INTO `adjacent_node` VALUES (1,1,'2,4');
INSERT INTO `adjacent_node` VALUES (2,2,'1,3');
INSERT INTO `adjacent_node` VALUES (3,3,'2,4,7');
INSERT INTO `adjacent_node` VALUES (4,4,'1,3,6');
INSERT INTO `adjacent_node` VALUES (5,5,'6,8');
INSERT INTO `adjacent_node` VALUES (6,6,'4,5,7');
INSERT INTO `adjacent_node` VALUES (7,7,'3,6,8,10');
INSERT INTO `adjacent_node` VALUES (8,8,'5,7,9');
INSERT INTO `adjacent_node` VALUES (9,9,'8,11');
INSERT INTO `adjacent_node` VALUES (10,10,'7,11');
INSERT INTO `adjacent_node` VALUES (11,11,'9,10,12');
INSERT INTO `adjacent_node` VALUES (12,12,'11');
